lastAccountName: ModerEXE
timestamps:
  login: 1550147856508
  lastteleport: 1550148905480
  logout: 1550148969194
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1062.5242244827468
  y: 64.0
  z: 1378.5446485376604
  yaw: 292.5509
  pitch: 40.476982
logoutlocation:
  world: world
  x: -1257.4420704244524
  y: 77.0
  z: 1287.538902790764
  yaw: 178.65396
  pitch: 0.88980865
